×

Shopping Cart

Sorry, your cart is empty.

Site Map

Back to support

Frequently Asked Questions

I'm getting Pro Tools error xxx is not valid AAX 64-bit plug-in?

Pro Tools gives this error when pretty much anything fails loading a 64-bit AAX plug. It might be caused by the following. If on MacOS, and you install a Pace licensed plug-in and then install the Wave Arts licensed version of same plug-in, some Pace files are left in the AAX plug-in bundle causing this error. You can either delete the AAX plug-in and re-install, or allow Pro Tools to move the plug-in to the Unused Plug-ins folder, and then install again.